﻿@model Forum.WEB.ViewModel.DiscussionCategoryViewModel
@{
    ViewBag.Title = "Редактирование категории";
}
<h1>Редактирование категории</h1>
<form asp-action="EditCategory" asp-controller="Category">
    <div asp-validation-summary="All" class="text-danger"></div>
        <input type="hidden" asp-for="Id" value="@Model.Id"/>
    <div class="form-group">
        <label asp-for="CategotyName" class="control-label">Имя</label>
        <input type="text" asp-for="CategotyName" class="form-control" value="@Model.CategotyName" placeholder="@Model.CategotyName"/>
    </div>
    <div class="form-group">
        <input type="submit" value="Сохранить" class="btn btn-outline-secondary" />
    </div>
</form>